Bug 445833 - Can't play Fedora 9 sneap prview video from ustream.com
Can't play Fedora 9 sneap prview video from ustream.com
Product: Fedora
Classification: Fedora
Component: swfdec-mozilla (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-05-09 06:33 EDT by Valent Turkovic
Modified: 2008-05-17 12:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-17 12:23:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 15990 None None None Never

  None (edit)
Description Valent Turkovic 2008-05-09 06:33:37 EDT
Description of problem:
Can't play Fedora 9 sneap prview video from ustream.com:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Bug Zapper 2008-05-14 06:54:06 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Brian Pepple 2008-05-17 12:23:16 EDT
Closing as Upstream, since this is an enhancement and moving things upstream
will allows us to keep everything in one place, and work better with open source
community developers outside of Fedora. 

Note You need to log in before you can comment on or make changes to this bug.